1
0 4
1 19 6
0 19 4
62
61
65
74
1 19 3
71
78
67
2 14 3
5
12
10
3 14 3
0
8
14
4 14 3
1
17
16
5 14 3
4
7
9
2 19 8
6 15 4
21
36
25
23
7 10 3
45
48
47
8 10 6
44
50
59
46
53
49
9 10 4
43
41
42
55
10 12 4
85
96
80
98
11 12 5
84
87
95
89
93
12 12 3
82
94
92
13 14 3
3
6
19
3 19 6
14 19 4
77
63
64
68
15 10 4
58
51
52
57
16 12 4
83
99
91
81
17 12 4
97
90
86
88
18 14 2
18
15
19 14 3
2
13
11
4 19 6
20 19 5
66
76
79
70
60
21 19 4
75
72
69
73
22 15 5
38
34
37
27
24
23 15 5
31
32
39
26
30
24 15 6
29
22
33
20
35
28
25 10 3
40
54
56
